%p#notice= notice

%p
  %b Particular:
  = @watershed_awareness.particular_id
%p
  %b Awareness:
  = @watershed_awareness.awareness

= link_to 'Edit', edit_watershed_awareness_path(@watershed_awareness)
\|
= link_to 'Back', watershed_awarenesses_path
